Subject: [PATCH 0/2] net: qcom/emac: the emac driver requires pause frames

From: Timur Tabi <[email-masked]>
Date: Tue, 1 Nov 2016 13:40:17 -0500

The qcom emac driver experiences significant packet loss (through frame 
check sequence errors) if flow control is not enabled and the phy is not 
configured to allow pause frames to pass through it.  Therefore, we need 
to force enable flow control and force the phy to pass pause frames.

-- 
Qualcomm Datacenter Technologies, Inc. as an affiliate of Qualcomm
Technologies, Inc.  Qualcomm Technologies, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.